<ART ID="1250087" PID="2312" JID="141" BPAGE="1250087-1" EPAGE="1250087-17" PII="S0129183112500878" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ROLE OF THE VELOCITY DISTRIBUTION IN THE DSMC PRESSURE BOUNDARY CONDITION FOR GAS MIXTURES</MTI>
<RTI>Velocity Distribution in the DSMC Pressure</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AMIR</FNM>
<SNM>AHMADZADEGAN</SNM>
<X-REF REFID="S0129183112500878AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOHN</FNM>
<SNM>WEN</SNM>
<X-REF REFID="S0129183112500878AF001"></X-REF>
</AUT>
<AUT>
<FNM>METIN</FNM>
<SNM>RENKSIZBULUT</SNM>
<EAD>metin@uwaterloo.ca</EAD>
<X-REF REFID="S0129183112500878AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500878AF001">Department of Mechanical and Mechatronics Engineering, University of Waterloo, Waterloo ON N2L 3G1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 July 2012</RE>
<AC>12 October 2012</AC>
<![CDATA[<PUB>7 December 2012</PUB>]]>
</HIST>
<ABST>
<P>A prescribed pressure is the most common flow boundary condition used in flow simulations. In the Direct Simulation Monte Carlo (DSMC) method, boundary pressure is controlled by the number flux of the simulating molecules entering the domain. In the conventional DSMC algorithm, this number flux is calculated iteratively using sampled values of velocity and number density by means of an expression derived from the Maxwell distribution function. It is known that this procedure does not work well for low speed flows which are of interest in most micro-flow applications and the statistical scatter of the DSMC results is generally stated to be the main reason. However, the Maxwell distribution used in the pressure boundary treatment is valid for equilibrium conditions, and therefore, current implementations of the DSMC pressure boundary treatment are limited to boundaries with sufficiently small rarefaction effects. This is not the case for some practical problems in which highly rarefied flows through the boundaries lead to considerable nonequilibrium effects. In this study, an expression for the species number flux is derived using the Chapman&#x2013;Enskog velocity distribution to improve the pressure boundary condition. The resulting algorithm is then used for modeling a micro-channel binary gas mixture flow with prescribed pressure boundary conditions.</P>
</ABST>
<KWDG>
<KWD>DSMC</KWD>
<KWD>Micro-channel</KWD>
<KWD>pressure boundary condition</KWD>
<KWD>Chapman&#x2013;Enskog distribution</KWD>
<KWD>gas mixture</KWD>
</KWDG>
</FRONT>
</ART>
