<ART ID="1250080" PID="2312" JID="141" BPAGE="1250080-1" EPAGE="1250080-24" PII="S0129183112500805" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KLEIN TUNNELING IN THE PRESENCE OF RANDOM IMPURITIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>PALPACELLI</SNM>
<EAD>silviapalpacelli@gmail.com</EAD>
<X-REF REFID="S0129183112500805AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500805AF001">Numidia s.r.l., via Giacomo Peroni, 130, 00131 Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>MENDOZA</SNM>
<EAD>mmendoza@ethz.ch</EAD>
<X-REF REFID="S0129183112500805AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. J.</FNM>
<SNM>HERRMANN</SNM>
<EAD>hjherrmann@ethz.ch</EAD>
<X-REF REFID="S0129183112500805AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500805AF002">ETH Z&#x00FC;rich, Computational Physics for Engineering Materials, Institute for Building Materials, Schafmattstrasse 6, HIF, CH-8093 Z&#x00FC;rich, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>SUCCI</SNM>
<EAD>succi@iac.cnr.it</EAD>
<X-REF REFID="S0129183112500805AF003"></X-REF>
<X-REF REFID="S0129183112500805AF004"></X-REF>
</AUT>
<AFF ID="S0129183112500805AF003">Istituto per le Applicazioni del Calcolo C.N.R., Via dei Taurini, 19, 00185, Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0129183112500805AF004">Freiburg Institute for Advanced Studies, Albertstrasse, 19, D-79104 Freiburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 August 2012</RE>
<AC>31 August 2012</AC>
<![CDATA[<PUB>19 November 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study Klein tunneling in random media. To this purpose, we simulate the propagation of a relativistic Gaussian wave packet through a disordered medium with randomly distributed potential barriers (impurities). The simulations, based on a relativistic quantum lattice Boltzmann (QLB) method, permit to compute the transmission coefficient across the sample, thereby providing an estimate for the conductivity (or permeability) as a function of impurity concentration and strength of the potentials. It is found that the conductivity loss due to impurities is significantly higher for wave packets of massive particles, as compared to massless ones. A general expression for the loss of conductivity as a function of the impurity percentage is presented and successfully compared with the Kozeny&#x2013;Carman law for disordered media in classical fluid-dynamics.</P>
</ABST>
<KWDG>
<KWD>Klein paradox</KWD>
<KWD>disorder media</KWD>
<KWD>quantum lattice Boltzmann</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>66.35.+a</KWD>
<KWD>03.65.Pm</KWD>
<KWD>72.80.Vp</KWD>
</KWDG>
</FRONT>
</ART>
