<ART ID="1250081" PID="2312" JID="141" BPAGE="1250081-1" EPAGE="1250081-11" PII="S0129183112500817" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AXELROD MODEL OF SOCIAL INFLUENCE WITH CULTURAL HYBRIDIZATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEJANDRO</FNM>
<SNM>RADILLO-D&#x00CD;AZ</SNM>
<X-REF REFID="S0129183112500817AF001"></X-REF>
</AUT>
<AUT>
<FNM>LUIS A.</FNM>
<SNM>P&#x00C9;REZ</SNM>
<EAD>lperez@fisica.unam.mx</EAD>
<X-REF REFID="S0129183112500817FN001"></X-REF>
<X-REF REFID="S0129183112500817AF001"></X-REF>
</AUT>
<FTN ID="S0129183112500817FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>MARCELO</FNM>
<SNM>DEL CASTILLO-MUSSOT</SNM>
<X-REF REFID="S0129183112500817AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500817AF001">Instituto de F&#x00ED;sica, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apartado Postal 20-364, 01000, D. F., <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 June 2012</RE>
<AC>5 September 2012</AC>
<![CDATA[<PUB>29 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Since cultural interactions between a pair of social agents involve changes in both individuals, we present simulations of a new model based on Axelrod's homogenization mechanism that includes hybridization or mixture of the agents' features. In this new hybridization model, once a cultural feature of a pair of agents has been chosen for the interaction, the average of the values for this feature is reassigned as the new value for both agents after interaction. Moreover, a parameter representing social tolerance is implemented in order to quantify whether agents are similar enough to engage in interaction, as well as to determine whether they belong to the same cluster of similar agents after the system has reached the frozen state. The transitions from a homogeneous state to a fragmented one decrease in abruptness as tolerance is increased. Additionally, the entropy associated to the system presents a maximum within the transition, the width of which increases as tolerance does. Moreover, a plateau was found inside the transition for a low-tolerance system of agents with only two cultural features.</P>
</ABST>
<KWDG>
<KWD>Sociophysics</KWD>
<KWD>Axelrod model</KWD>
<KWD>multivariate models of consensus formation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>45.70.Vn</KWD>
<KWD>89.40.-a</KWD>
<KWD>05.60.-k</KWD>
<KWD>47.55.-t</KWD>
</KWDG>
</FRONT>
</ART>
