<ART ID="1250083" PID="2312" JID="141" BPAGE="1250083-1" EPAGE="1250083-8" PII="S0129183112500830" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE TRANSITION FROM ERD&#x0150;S&#x2013;R&#x00C9;NYI PERCOLATION TO EXPLOSIVE PERCOLATION UNDER THE PARTIAL PRODUCT RULE</MTI>
<RTI>Transition from ER Percolation to Explosive Percolation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIPING</FNM>
<SNM>CHI</SNM>
<EAD>chilp@mail.ccnu.edu.cn</EAD>
<X-REF REFID="S0129183112500830AF001"></X-REF>
<X-REF REFID="S0129183112500830AF002"></X-REF>
</AUT>
<AUT>
<FNM>XU</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0129183112500830AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500830AF001">Institute of Particle Physics and Complexity Science Research Center, Central China Normal University, Wuhan 430079, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500830AF002">Center for Complex Network Research, Northeastern University, Boston MA 02115, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 September 2012</RE>
<AC>12 September 2012</AC>
<![CDATA[<PUB>23 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Explosive percolation proposed by Achlioptas <IT>et al.</IT> has attracted much attention recently. To understand how the product rule delays the phase transition, in this paper, we will concentrate our efforts on the influence of product rule in the transition from Erd&#x0151;s&#x2013;R&#x00E9;nyi (ER) percolation to Achlioptas explosive percolation. In our model, only a fraction of the adding edges will obey the product rule. With the probability <F>p</F>, the edge is selected under the Achlioptas's product rule; with <F>1 - p</F> the edge is added between two randomly chosen nodes, that is, the ER rule. When the product rule plays a dominant role in the evolution, <F>p &#x003E; 0.5</F>, the percolation transition delays more abruptly and instantaneously. The location of the critical points is independent of the network size and satisfies <F><TEX ID="S0129183112500830M001">$t_{c}=(t_{c}^{\rm {AP}}-t_{c}^{\rm {ER}})p+t_{c}^{\rm {ER}}$</TEX></F>, where <F><TEX ID="S0129183112500830M002">$t_{c}^{\rm {ER}}$</TEX></F> and <F><TEX ID="S0129183112500830M003">$t_{c}^{\rm {AP}}$</TEX></F> are the critical points of ER percolation and Achlioptas one. We present the largest gap <F>&#x0394;s<INF><RM>max</RM></INF></F> and the critical region &#x0394; as a function of <F>p</F> and <F>N</F>. The giant component <F>s</F> in terms of the edge density <F>t</F> above <F>t<INF>c</INF></F> is also analyzed. We find that all the critical values have a linear relationship against <F>p</F>.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>explosive percolation</KWD>
<KWD>scaling laws</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.-k</KWD>
<KWD>64.60.ah</KWD>
<KWD>64.60.aq</KWD>
</KWDG>
</FRONT>
</ART>
